Namespace.register("U.CD.F"); //注册运行js

//如果是html文件，则自动追加一些内容进去。

U.CD.F.HTML = function () {
    return "&lt;<html>&gt;<head></head><body><div style='width:150px; height:100px; background-color:blue;'>哈，从最简单元素div开始</div></body></html>";
}